/** Shopify CDN: Minification failed

Line 966:0 Unexpected "<"
Line 992:0 Unexpected "<"

**/
@charset "UTF-8";




@media only screen and (min-width: 750px){
  .isSp{
	display: none !important;    
  }
}
@media only screen and (max-width: 749px){
  .isPc{
	display: none !important;    
  }  
}

*:focus {
  outline: none;
}

a, a *{
    transition: all .8s;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
  cursor:pointer;
}
a:hover *{
  transition: all .8s;
  color: #EE781F;
}
a:hover div.collection-grid-item__overlay{
  overflow: hidden;
}
a div.collection-grid-item__overlay::before{
  content: "";
  transition: all .8s;
}
a:hover div.collection-grid-item__overlay::before{
  transition: all .8s;
  content: "";
  background: #EE781FAA;
  height: 100%;
  width: 100%;
  position: absolute;
}
a:hover:after{
  border-color: #fff;
}

section.section__header{
	padding-top: 10px;
}
.mega-title,
.mega-subtitle{
  text-shadow: none;
}

.logo-align--center .site-header__logo{
  padding: 0;
}

.site-header__logo-image {
  text-align: center;
}
.site-header__logo-image svg{
  fill: #EE781F;
}
@media only screen and (max-width: 749px){
  section.section__header{
  	padding-top: 0px;
  }
  .site-header__logo-image svg,
  .site-header__logo-image img {
    height: 60px;
    width: auto;
  }
}
@media only screen and (max-width: 749px){
  .site-header .position-right {
    position: absolute;
    right: 0;
    top: 44%;
    transform: translateY(-50%);
  }
}

.site-footer-item-tall{
  text-align: center;
  margin: auto;  
  width: 100%;
  padding: 0;
}
.site-footer-item-tall .site-footer__icon-list{
  text-align: center;
  margin: auto;  
}
.site-footer-item-tall .site-footer__icon-list svg{
  fill: #EE781F;
}

.site-footer .h4, .site-footer h4 {
    border-bottom: 1px solid;
}
.site-footer__item {
    padding: 0;
}
.site-footer__item .site-footer__item-inner{
    width: 90%;
}
@media only screen and (max-width: 750px){
  .site-footer__item .site-footer__item-inner{
    width: 100%;
  }
}

.site-footer__content {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.site-footer__content .site-footer__item {
  text-align: left;
}
@media only screen and (max-width: 750px){
  .site-footer__content .site-footer__item {
    width: 50%;
    -webkit-flex: 1 1 50%;
    -moz-flex: 1 1 50%;
    -ms-flex: 1 1 50%;
    flex: 1 1 50%;  
  }
}
@media only screen and (max-width: 425px){
  .site-footer__content .site-footer__item {
    width: 100%;
    -webkit-flex: 1 1 100%;
    -moz-flex: 1 1 100%;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;  
  }
  .site-footer__content .site-footer__item >* {
      width: 100%;
  }
}
  
  
.site-footer__content.main-footer-content{
  border-top: 1px solid;
  padding-top: 30px;
}

.main-content .shopify-section.index-section__card {
  padding: 0 30px;
  margin: 45px 0;
}
@media only screen and (max-width: 749px){
  .main-content .shopify-section.index-section__card {
    padding: 0 10px;
    margin: 30px 0;
  }
}


.template-index main {
  background: #dbd7cb;
}
.template-page main,
.template-collection main,
.template-product main{
	background: #efede5;

}


main > .page-width {
  padding-bottom: 40px;
}
/******************************
セクションのベース設定
*******************************/
.main-content .index-section--top-first{
  background-color: #efede5;  
}

.main-content .index-section--free-content{
  background-color: #efede5;
}
.main-content .index-section--free-content section.section__custom-free-content {
  padding: 30px 0 ;
}
.main-content .index-section--free-content+.index-section--free-content section.section__custom-free-content {
  padding-top: 0;  
}



.main-content .index-section--top-first section.section__custom-top-first {
  margin-top: -90px;
  padding-top: 25px;
}
@media only screen and (min-width: 750px){
  .main-content .index-section--top-first section.section__custom-top-first {
    margin-top: -90px;
    padding-top: 40px;
  }
}
/******************************
コレクションリスト
*******************************/
section.section__collection-list {
  background: #efede5;
  padding: 0 0 80px 0;
  width: auto;
  margin: 0 auto;
}
.section-header{
	margin-bottom: 60px;
}

section.section__collection-list .moreButton{
  width: 100%;
  font-size: 16px;
}
@media only screen and (min-width: 750px){
  section.section__collection-list .moreButton{
    margin-top: 60px;
  }
}

/******************************
コレクションページ
*******************************/
.grid-view-item.product-card a {
  opacity: 1;
}

.product-card .product-card__image-with-placeholder-wrapper::before {
  content: "";
  opacity: 1;
}
.product-card:hover .grid-view-item__image-wrapper::before {
  content: "";
  opacity: 1;
  background-color: rgba(238,120,31,0.65);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: all .5s;
  z-index: 0;
  cursor: pointer;
}
.product-card:hover .grid-view-item__image-wrapper > div {
  opacity: 0.5;
}

/******************************
コレクションタイトル
*******************************/

.collection-hero__title-wrapper {
}
.collection-hero__title-wrapper .collection-hero__title {
  padding: 15px 30px;
  max-width: 550px;
  color: #2d2725;
/*   mix-blend-mode: difference; */
}
.collection-hero__title-wrapper .collection-hero__title::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(239 237 229 / 85%);
/*   opacity: 0.6;  */
  z-index: -1;
  
    }

/******************************
コレクショングリッド
*******************************/
.collection-grid {
  overflow: hidden;  
}
.collection-grid ul.grid {
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
	justify-content: space-between;
}
@media only screen and (min-width: 750px){
  .collection-grid ul.grid {
    justify-content: start;
  }
}

.collection-grid-item {
  margin-bottom: 60px;
}
li.grid__item{
	margin-bottom: 60px;
}
li.grid__item.medium-up--one-third{
	width: 250px;
	margin-right: 95px;
}
li.grid__item.medium-up--one-third:nth-of-type(3n){
	margin-right: 0;
}
li.grid__item.medium-up--one-fifth{
	width: 150px;
	margin-right: 60px;
}
li.grid__item.medium-up--one-fifth:nth-of-type(5n){
	margin-right: 0;
}

li.grid__item div.grid__item__title {
  text-align: center;
}
li.grid__item div.grid__item__title h4 {
  margin: 10px auto 30px;
}

ul li.grid__item,
ul li.grid__item.medium-up--one-fifth{
    width: 20%;
    margin: 0;
    padding: 0 18px;
}

ul li.grid__item.medium-up--one-third{
    width: 33%;
    margin: 0;
    padding: 0 42px;
}
@media only screen and (max-width: 749px){
  
ul li.grid__item.small--one-half{
      width: 50%;

}
  section.section__collection-list {
    padding: 40px 0 40px 0;
  }
  .collection-grid ul.grid {
    justify-content: center;
  }

  .collection-grid ul.grid li.grid__item{
    width: 50%;
    margin: 0;
    padding: 0 18px;
  }
}

/******************************
グリッドアイテム
*******************************/
.grid__item h3.h4{
	font-family: 'Open Sans', sans-serif;
	font-size: 34px;


	font-weight: lighter;
	letter-spacing: 0.1em;
	margin-bottom: 0;
}
.grid__item .rte-setting{
	font-size: 18px;
}
/******************************
Button
*******************************/
main .btn ,main button{
  color:#EE781F;
  border: 1px solid #EE781F;
  background: #efede5;
}

main .btn:hover ,main button:hover{
  color: #efede5 !important;
  border: 1px solid #efede5 !important;
  background: #EE781F !important;
}


/*  Moreボタン  */

.moreButton{
  position: relative;
  letter-spacing: -0.08em;
  margin-top: 16px;
  width: 300px;
  height: 53px;
  font-size: 16px;
  padding-top: 15px;
  border: 1px solid #EE781F;
}
.moreButton:after{
  content: '';
  width: 10px;
  height: 10px;
  border: 0px;
  border-top: solid 1px #EE781F;
  border-right: solid 1px #EE781F;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 30px;
  z-index: 2;
  margin-top: -4px;
  transition: color 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86), border 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-tap-highlight-color: initial;
}
.moreButton:hover::after{
/*   border-top: solid 1px #000;
  border-right: solid 1px #000; */
}
.moreButton:active::after{
  border-top: solid 1px #666;
  border-right: solid 1px #666;
}

/* 背景ホバー */
.bgButton {
  position: relative;
  border: 1px solid transparent;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: 2px;
  height: 45px;
  line-height: 24px;
  padding: 9px 35px;
  overflow: initial;
}
.bgButton:before {
  position: absolute;
  display: block;
  top: -1px;
  left: -1px;
  bottom: -1px;
  right: -1px;
  height: 45px;
  content: "";
  display: block;
/*   background-image: url(//cdn.shopify.com/s/files/1/0486/5038/7607/files/5_3x-100.jpg?v=1607022739); */
  background-size: 90px;
  background-repeat: repeat;
}
.bgButton:hover {
  border: 1px solid #333;
}
.bgButton:hover::before {
  top: -1px;
  left: -1px;
  bottom: -1px;
  right: -1px;
}

.bgButton {
  width: 100%;
}
.bgButton:before, .bgButton:hover::before {
  width: 100%;
  width: calc(100% + 2px);
}


/******************************
custom-top-first（トップページファーストビュー）
*******************************/
section.section__custom-top-first {
}
section.section__custom-top-first div.page-width {
}
section.section__custom-top-first div.page-width div.custom-top-first__image {
  text-align: center;
  max-width: 450px;
  margin: auto;
}
section.section__custom-top-first div.page-width div.custom-top-first__image div.content-img {
  margin: 40px auto;
  width: 100%;
  border-radius: 50%;
  padding-bottom: 100%;
  background-position: center center;
}

section.section__custom-top-first .mega-title {
  color: #2D2725;
}
section.section__custom-top-first .mega-subtitle {
  color: #2D2725;
}
section.section__custom-top-first p {
  color: #2D2725;
  font-size: 12px;
  line-height: 1.3;
}
section.section__custom-top-first .btn {
  letter-spacing: -0.08em;
  margin-top: 16px;
  border-radius: 30px;
  max-width: 300px;
  width: 100%;
  height: 53px;
  font-size: 16px;
  padding-top: 15px;
  border: 2px solid #EE781F;
}
.custom-top-first__content .text-center{
  width: auto;
  margin: 0 auto;
}
section.section__custom-top-first .mega-title {
  font-size: 18px;
  line-height: 1.52;
  font-weight: bold;
}
/******************************
custom-free-content（自由なコンテンツ）
*******************************/

div.index-section--free-content{
  margin: 0;
}

section.section__custom-free-content .grid {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
}
section.section__custom-free-content .grid .grid__item {
  margin: 0;
  padding: 20px 15px;
}
@media screen and (min-width:768px){
#shopify-section-160758801875436286 section.section__custom-free-content .grid .grid__item{
  max-width: 50%;
}

}
@media screen and (max-width:768px){
.index-section--flush + .index-section--flush {
    margin-top: -10px;
}
#shopify-section-160758944251bdb882,#shopify-section-160758944251bdb882 .section__custom-free-content{
  padding-bottom:0;
          margin-bottom: -35px;
}

}
.grid__item__inner:has(#free-content-grid-160758944251bdb882-2){
  display: flex;
}
section.section__custom-free-content .grid .grid__item.grid__item-1 {
  width: 100%;
}
section.section__custom-free-content .grid .grid__item.grid__item-2 {
  width: 50%;
}
section.section__custom-free-content .grid .grid__item.grid__item-3 {
  width: 33.333%;
}
 
section.section__custom-free-content .grid .grid__item.grid__item-1 .grid__item__inner  {
  min-height: 40vw;
}
section.section__custom-free-content .grid .grid__item.grid__item-2 .grid__item__inner  {
  min-height:calc(40vw / 2) ;
}
section.section__custom-free-content .grid .grid__item.grid__item-3 .grid__item__inner  {
  max-width: 350px;
  width: 100%;
/*   height: 230px; */
/*  height:calc(40vw / 3) ;*/
}
section.section__custom-free-content .grid .grid__item__inner {
  position: relative;
}
section.section__custom-free-content .grid .grid__item__inner .grid__item__inner_over {
  position: absolute;
  background: #00000033;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

section.section__custom-free-content .grid .grid__item.grid__item-1 .grid__item__inner.isMinHeight  {
  min-height: calc(160px * 3);
}
section.section__custom-free-content .grid .grid__item.grid__item-2 .grid__item__inner.isMinHeight {
  min-height: calc(160px * 2);
}
section.section__custom-free-content .grid .grid__item.grid__item-3 .grid__item__inner.isMinHeigh {
  min-height: 160px;
}

@media only screen and (max-width: 749px){
  section.section__custom-free-content .grid .grid__item.grid__item-1 ,
  section.section__custom-free-content .grid .grid__item.grid__item-2 ,
  section.section__custom-free-content .grid .grid__item.grid__item-3 {
    width: 100%;
  }
  section.section__custom-free-content .grid .grid__item.grid__item-1 .grid__item__inner ,
  section.section__custom-free-content .grid .grid__item.grid__item-2 .grid__item__inner ,
  section.section__custom-free-content .grid .grid__item.grid__item-3 .grid__item__inner {
    width: 100%;
    max-width: inherit;
    margin: auto;
    height: 100%;
  }
  section.section__custom-free-content .grid .grid__item.grid__item-1 .grid__item__inner.isMinHeight ,
  section.section__custom-free-content .grid .grid__item.grid__item-2 .grid__item__inner.isMinHeight ,
  section.section__custom-free-content .grid .grid__item.grid__item-3 .grid__item__inner.isMinHeigh {
    min-height: 160px;
  }

}
 

section.section__custom-free-content .grid .grid__item .grid__item__inner .grid__item__inner-content {
  display: table;
  margin: auto;
}

 
section.section__custom-free-content .grid .grid__item .grid__item__inner {
  padding: 60px 0;
  border: 1px solid #BEBBB0;
  text-align: center;
}


/******************************

*******************************/

/* .shopify-section{
background: #FFFFFF;
margin: 20px;
}
*/
.hero--large {
  display: block;
  margin: 24px auto;
  height: 250px;
  width: 250px;
  border-radius: 125px;
}
.site-nav--centered {
  padding-bottom: 0px; 
}
.site-nav {
  position: relative;
  padding: 10px 0;
  text-align: center;
  margin: 0px 0;
  font-weight: bold;
}
.site-nav__dropdown {
	border: 1px solid #ee781f;
}
body #shopify-section-header header.site-header{
	border-bottom: none;
}

  .hero{
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }

@media only screen and (min-width: 750px)
{
  .site-header.logo--center {
    padding-top: 0px;
    height: 100px;
  }
	section.section__custom-top-first p {
		color: #2D2725;
		font-size: 16px;
		line-height: 1.9;
	}
  .hero--large {
    margin: 40px auto;
    height: 600px;
    width: 600px;
    border-radius: 300px;
  }
  .site-header__mobile-nav {
    z-index: 11;
    position: relative;
    background-color: var(--color-body);
      margin: 0 auto;
      }
  .main-content {
    padding-top: 50px;
  }
  .site-nav {
	height: 40px;
	}
  .site-nav a {
    padding: 0px 7px;
    margin: 0 40px;
  }
  .site-nav__label {
    border-bottom: none;
  }
  .hero{
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .page-width {
    padding-left: 100px;
    padding-right: 100px;
    max-width: 1220px;
/*     width: 1220px; */
  }
  .template-article   .page-width .rte{
    max-width: 480px;
    margin-left:auto;
    margin-right:auto;
  }
  .template-blog .blog-list-view{
      display: flex;
    flex-wrap: wrap;
  }
  .template-blog .blog-list-view .border-top{
      width: 50%;
  }
  .template-blog .blog-list-view .border-top .page-width{
      padding: 0;
  }

  section.section__custom-top-first .btn {
    letter-spacing: -0.08em;
    margin-top: 20px;
    border-radius: 30px;
    width: 338px;
    height: 60px;
    font-size: 22px;
    padding-top: 12px;
    border: 2px solid #EE781F;
  }
  .custom-top-first__content .text-center{
    width: 680px;
  }
  section.section__custom-top-first .mega-title {
    font-size: 36px;
    line-height: 1.52;
    font-weight: bold;
  }
	section.section__collection-list {
		max-width: 1220px;
/* 		width: 1220px; */
		padding-top: 80px;
	}
	.section-header h2{
		font-family: 'Open Sans', sans-serif;
		font-size: 40px;
		font-weight: lighter;
		letter-spacing: 0.2em;
		margin-bottom: 18px;
	}
	.section-header h3{
		font-size: 18px;
		letter-spacing: 0.1em;
	}

	
}

body.template-index .collection-grid-item__overlay{
  border-radius: 50%;
}
body.template-index.collection-grid-item__title-wrapper::before{
  border-radius: 50%;
  display:none;
}
body.template-index.collection-grid-item__title-wrapper:before:hover{
  border-radius: 50%;
  display:block;
  background-color: rgba(238,120,31,0.65);
}

.cross1{
  width: 490px;
  margin: 20px auto;
  padding-bottom: 10px;
  background-image: 
    repeating-linear-gradient(45deg,#BEBBB0 0,#BEBBB0 1px,transparent 0,transparent 50%),
    repeating-linear-gradient(135deg,#BEBBB0 0,#BEBBB0 1px,transparent 0,transparent 50%);
  background-size: 10px 10px;
  background-position: bottom center;
}
.cross2 {
    transition: all .8s;
    width: 200px;
    margin: 10px auto;
    padding-bottom: 8px;
    background-image:
		repeating-linear-gradient(45deg,#BEBBB0 0,#BEBBB0 1px,transparent 0,transparent 50%),
		repeating-linear-gradient(135deg,#BEBBB0 0,#BEBBB0 1px,transparent 0,transparent 50%);
    background-size: 8px 8px;
    background-position: bottom center;
    position: relative;
}
a .cross2:before {
  transition: all .8s;
  content: "";
  opacity: 0;  
  position: absolute;
  left: 0;
  top: 0;
  width: 200px;
  /*     margin: 10px auto; */
  padding-bottom: 8px;
  background-image:
    repeating-linear-gradient(45deg,#EE781F 0,#EE781F 1px,transparent 0,transparent 50%),
    repeating-linear-gradient(135deg,#EE781F 0,#EE781F 1px,transparent 0,transparent 50%);
  background-size: 8px 8px;
  background-position: bottom center;
}
a:hover .cross2:before {
    opacity: 1;
    transition: all .8s;
}

@media only screen and (max-width: 749px){
  .cross1,
  .cross2 {
    width: 100%;
  }

}

/* 
ページネイション
*/
.pagination{
	padding-bottom: 55px
}

/* 
フッター
*/

.template-page .section__footer,
.template-collection .section__footer,
.template-product .section__footer{
	margin-top: 80px;
}
@media only screen and (min-width: 749px){

  .section__footer .page-width {
    text-align: center;
  }
  .section__footer .page-width .site-header__logo-image{
    display: inline;
  }

}

.section__footer .site-footer-item-tall {
  height: inherit;
  margin-bottom: 45px;
}
.section__footer .site-footer-item-tall .social-icons  {
  display: flex;
  flex-wrap: wrap;  
  align-items: center;
  justify-content: center;
}
.section__footer .site-footer-item-tall .social-icons .social-icons__item {
  height: 60px;
  width: 60px;
  padding: 0;
  border-radius: 50%;
  border: 1px solid #ee781f;
  margin: 5px;
  display: flex;
  margin-bottom: 0;
  justify-content: center;
  align-items: center;
}
.site-footer__rte a:hover,
.site-footer__linklist-item a:hover,
.site-footer__copyright-content a:hover {
    color: #ee781f!important;
    border-bottom: none!important;
}

	
.rte table {
  table-layout: initial;
}

.rte table th
{
  min-width: 90px;
}

.rte table th,
.rte table td
{
  padding: 6px;
}

ul.flex,
.flex{
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  margin-left: initial;
}


@media only screen and (max-width: 749px){
  ul.flex li.grid__item{
    width: 50%;
    border-radius: 50%;
  }
}

ul.flex li.grid__item .collection-grid-item .box
{
  border-radius: 50%;
}
div.shopify-challenge__container{
  margin: 60px auto;
}
div.rc-anchor-normal{
  width: 100%;
}
.site-footer__item:last-of-type {
    margin-bottom: 55px;
}


.product-recommendations__inner .grid--view-items {
  margin-left: 0;
}

<style>
.always-search-form {
  position: relative;
  display: block;
  width: 100%;
  max-width: 300px; /* 幅は調整OK */
  margin: 0 auto;
}

.always-search-form .always-search-input {
    max-width: 96%;
    width: 100%;
    display: block;
    margin-inline: auto;
    padding: 8px 14px;
    border: 1px solid #ccc;
    border-radius: 9999px;
    font-size: 16px;
    transition: all 0.2s ease;
    background-color: #eae6d6;
}

.always-search-form .always-search-input:focus {
  border-color: #000;
  outline: none;
}
</style>